@charset "utf-8";

@font-face {
	font-family: "robotocondensed";
	font-style: normal;
	font-weight: normal;
	src: url("/fonts/RobotoCondensed-Regular.ttf") format("truetype");
}

body {
	background-color: #fafaf2;
}

.navbar-inverse .navbar-inner {
    background-color: #bcbdc0;
    }

 .incorporated {
 	border-left: #bcbdc0 2.5px solid;
 }   

 .incorporated h5 {
 	color: #fff;
 }

 .col_1  h1, .col_8 h1 {
 	    background-color: #bcbdc0 !important;
 }
.col_8 h1 a{
	color: #3d3d3d !important;
}

.login-btn {
	background-color: #bcbdc0!important; 
}

.quick-links h1 {
	color: #3d3d3d !important;
}


.fancybox-wrap{
    background:#fff url("https://i.ya-webdesign.com/images/ajax-loading-png-9.gif") no-repeat 50% 50% !important;
}